<?xml version="1.0" ?>
<config>

	<appender name="FileAppender">
		<settings>
			<!--addTimeStampToFilename value="true"/-->
			<!-- Don't limit the size of the logfile ( possible values could be e.g.: "1024kb" or "10 Mb" or "1 Gb" -->
			<!-- If limit is hit, the log is cleared -->
			<maxfilesize value="1MB"/>
			<filename value=".\log.txt"/>
			<multithreading value="true"/>
		</settings>
		<layout name="SimpleLayout">
			<settings>
				<includeProperties value="true"/>
				<includePriorities value="true"/>
				<windowsEndlines value="true"/>
				<includeTime value="true">
					<relative value="false"/>
					<timeformat value="%X"/>
				</includeTime>
				<includeThread value="true"/>
			</settings>
		</layout>
	</appender>

	<!--appender name="MessageBoxAppender">
		<settings>
			<multithreading value="true"/>
		</settings>
		<filter name="priority">
			<settings>
				<priority value="ERR"/>
				<complete value="true"/>
				<mode value="allow"/>
			</settings>	
			<!-- Next Filter>
		</filter>		
		<layout name="SimpleLayout">
			<settings>
				<includeProperties value="true"/>
				<includePriorities value="false"/>
				<includeTime value="false">
					<timeformat value=":%X:"/>
				</includeTime>
				<includeThread value="true"/>
			</settings>		
		</layout>		
	</appender-->

	<appender name="StdAppender">
		<settings>
			<multithreading value="true"/>
		</settings>
		<!--filter name="priority">
			<settings>
				<priority value="ERR"/>
				<complete value="true"/>
				<mode value="allow"/>
			</settings>	
		</filter-->
		<layout name="SimpleLayout">
			<settings>
				<includeProperties value="true"/>
				<includePriorities value="true"/>
				<includeTime value="false">
					<timeformat value=":%X:"/>
				</includeTime>
				<includeThread value="true"/>
			</settings>		
		</layout>
	</appender>
</config>	
